## ktp-legacy-presence-applet 1.1

=== CMakeLists.txt ===
project(ktp-presence-applet)

set(CMAKE_MODULE_PATH
    "${CMAKE_CURRENT_SOURCE_DIR}/cmake/modules"
    ${CMAKE_MODULE_PATH}
)

cmake_minimum_required (VERSION 2.8.12 FATAL_ERROR)

find_package(ECM 0.0.11 REQUIRED NO_MODULE)
set (CMAKE_MODULE_PATH
     "${CMAKE_CURRENT_SOURCE_DIR}/cmake/modules"
     ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR}
)
cmake_policy(SET CMP0002 OLD)

find_package (Qt5 REQUIRED CONFIG COMPONENTS
              Core
              Qml
              DBus)

find_package (KF5 REQUIRED COMPONENTS
              IconThemes
              I18n
              Service
              Plasma)

find_package(TelepathyQt5 0.9.3 REQUIRED)

include(KDEInstallDirs)
include(KDECMakeSettings)
include(KDECompilerSettings)
include(CheckIncludeFiles)
include(FeatureSummary)

add_subdirectory(plugin)

plasma_install_package(package org.kde.plasma.ktplegacypresenceapplet)
