=== plugin/CMakeLists.txt ===
project(ktp-presence-applet-helper)

add_definitions(-DTRANSLATION_DOMAIN=\"ktp-legacy-presence-applet\")

set(applethelper_SRCS
    global-presence.cpp
    presence.cpp
    ktplegacyhelperplugin.cpp
    )

include_directories(${TELEPATHY_QT5_INCLUDE_DIR})

add_library(ktplegacyhelperplugin SHARED ${applethelper_SRCS})
target_link_libraries(ktplegacyhelperplugin Qt5::Core
                                            Qt5::Qml
                                            KF5::IconThemes
                                            KF5::I18n
                                            KF5::Service
                                            ${TELEPATHY_QT5_LIBRARIES})

install(TARGETS ktplegacyhelperplugin DESTINATION ${QML_INSTALL_DIR}/org/kde/plasma/ktplegacyhelper)

install(FILES qmldir DESTINATION ${QML_INSTALL_DIR}/org/kde/plasma/ktplegacyhelper)
