=== debian/changelog ===
ktp-legacy-presence-applet (1.1-0ubuntu2) cosmic; urgency=medium

  * Build depend on libkf5plasma-dev instead of transitional plasma-
    framework-dev being dropped in Frameworks 5.47

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 08 Jun 2018 19:30:08 +0100

ktp-legacy-presence-applet (1.1-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 15 Apr 2015 20:46:28 +0200

ktp-legacy-presence-applet (1.0-0ubuntu2) vivid; urgency=medium

  * Rename package to kde-telepathy-legacy-presence-applet

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 12 Mar 2015 17:13:28 +0100

ktp-legacy-presence-applet (1.0-0ubuntu1) vivid; urgency=medium

  * Initial package

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 12 Mar 2015 13:42:19 +0100
